Bug 741323

Summary: Add manifests to certain tomcat jars
Product: [Fedora] Fedora Reporter: Roland Grunberg <rgrunber>
Component: tomcatAssignee: Ivan Afonichev <ivan.afonichev>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: akurtako, ivan.afonichev, java-sig-commits
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: tomcat-7.0.21-3.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-05 17:36:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Roland Grunberg 2011-09-26 15:18:50 UTC
Currently some of the tomcat 7 jars built do not have associated manifests. Eclipse will need these osgi manifests to be able to resolve dependencies against tomcat 7.

PATCH : http://rgrunber.fedorapeople.org/0001-Add-manifests-for-el-api-jasper-el-jasper-tomcat-and.patch

changes tested with mock on fedora-rawhide-i386.

Comment 1 Fedora Update System 2011-09-26 18:55:51 UTC
tomcat-7.0.21-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tomcat-7.0.21-3.fc15

Comment 2 Fedora Update System 2011-09-26 19:01:06 UTC
tomcat-7.0.21-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tomcat-7.0.21-3.fc16

Comment 3 Fedora Update System 2011-09-27 17:33:01 UTC
Package tomcat-7.0.21-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tomcat-7.0.21-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tomcat-7.0.21-3.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-05 17:36:20 UTC
tomcat-7.0.21-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-10-06 00:04:21 UTC
tomcat-7.0.21-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.